select UO8.cmpcede,U08.Usergrp,U08.recsts
, case when IsNull(UO8.Usergrp,' ') ='' Then 'False' else 'True' end as chk
, U08.upddte,U08.updby
, U08.vrfby,UO8.updwrkstn
, UO08.vrfwrkstn
, U04.pgmnam menunam, U0O4.thdesc TmpthDesc
,U04.endesc Tmpendesc
From USTBMS04 U04
Left Join USTBMSO08 U08 On( U04.Cmpcde = U08.Cmpcde and UOS.Usergrp = 'ADM_AUTHORIZE'
and U04.pgmnam = U08.menuname)
Where U04.cmpcde ="'01"
Order By Menuname
- Thasummua set to 06/08/2021

- dnme changed from Dev : Todo to Dev : Doing

#2 - 16/08/2021 08:11 - Weeraya Kuljaratpakorn
- Twasunmiua changed from 06/08/2021 to 18/08/2021

#3 - 16/08/2021 08:11 - Weeraya Kuljaratpakorn
- fuasummina changed from 18/08/2021 to 17/08/2021

#4 - 18/08/2021 04:42 - Weeraya Kuljaratpakorn

- dnme changed from Dev : Doing to Dev : Deployed UAT

#5 - 18/08/2021 05:18 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Todo

1méie Update and Delete
- fuasummina changed from 17/08/2021 to 18/08/2021
- uni GroupPermission-Insert.jpg added

- un¥ GroupPermission-Success.jpg added

- dnmg changed from Dev : Todo to Dev : Deployed UAT
